body {
    background-color: rgb(226, 226, 226);

   
}

h2 {
    font-size: 30px;
    text-align: center;
    margin-top: 30px;
    margin-bottom: 10px;
}

h1 {
    font-family: "Brush Script MT";
    font-size: 65px;
    text-align: center;
    margin-top: 30px;
}

.btn {
    background-color: rgb(148, 34, 57);
}

#kreise {
    margin-top: 70px;
    
    padding: 10px;
    margin-bottom: 50px;
}

.ersterkreis {
    text-align: center;
    
    padding: 10px
}


.zweiterkreis {
    text-align: center;
    
    padding: 10px
}

.dritterkreis {
    text-align: center;
    
    padding: 10px
}

.text {
    
    margin-left: 100px;
    margin-right: 100px;
    line-height: 35px;
}

@font-face {
    font-family: "Brush Script MT";
    src: url(/fonts/BRUSHSCI.TTF);
    src: url(/fonts/BrushScriptStd.otf);
}




/*sorgt dafür, dass es auf dem handy auch gut aussieht brauch ich das????*/

@media (max-width: 767px) {
    /* Füge hier Anpassungen für kleine Bildschirme hinzu */
    .ersterkreis, .zweiterkreis, .dritterkreis {
       width: 100%; /* Setze die Breite auf 100% für kleine Bildschirme */
    }
 }
 
 /* Beispiel für mobile Styles */
@media (max-width: 767px) {
    h1 {
       font-size: 40px; /* Ändere die Schriftgröße für kleine Bildschirme */
       margin-left: 5px;
    }
    #kreise {
       margin-top: 30px; /* Verringere den oberen Abstand für kleine Bildschirme */
    }
    .text {
       margin-left: 10px;
       margin-right: 10px;
    }
 }
 
 
 .footer {
    background-color: #333; /* Hintergrundfarbe des Balkens */
    color: #fff; /* Textfarbe */
    padding: 15px 0; /* Innenabstand oben und unten */
    text-align: center; /* Text zentrieren */
    position: fixed !important;/* Fixiere die Fußzeile unten am Bildschirm */
    width: 100%; /* Volle Breite des Bildschirms */
    bottom: 0; /* Am unteren Rand positionieren */
}
@media (max-width: 767px) {
    .footer {
        position: relative !important;
        margin-bottom: -50px;
    }
  }

.container {
    max-width: 1200px; /* Maximalbreite des Inhalts im Balken */
    margin: 0 auto; /* Zentriere den Container im Balken */
}






/* Popup container solange orchester noch in bearbeitung*/
.popup {
    position: relative;
    display: inline-block;
    cursor: pointer;
  }
  
  /* The actual popup (appears on top) */
  .popup .popuptext {
    visibility: hidden;
    width: 160px;
    background-color: #555;
    color: #fff;
    text-align: center;
    border-radius: 6px;
    padding: 8px 0;
    position: absolute;
    z-index: 1;
    bottom: 125%;
    left: 50%;
    margin-left: -80px;
  }
  
  /* Popup arrow */
  .popup .popuptext::after {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: #555 transparent transparent transparent;
  }
  
  /* Toggle this class when clicking on the popup container (hide and show the popup) */
  .popup .show {
    visibility: visible;
    -webkit-animation: fadeIn 1s;
    animation: fadeIn 1s
  }
  
  /* Add animation (fade in the popup) */
  @-webkit-keyframes fadeIn {
    from {opacity: 0;}
    to {opacity: 1;}
  }
  
  @keyframes fadeIn {
    from {opacity: 0;}
    to {opacity:1 ;}
  }